RubyGems Navigation menu

aws-sdk-polly 1.40.0

Official AWS Ruby gem for Amazon Polly. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.40.0 - March 10, 2021 (31 ko)
  2. 1.39.0 - February 02, 2021 (26,5 ko)
  3. 1.38.0 - November 12, 2020 (26,5 ko)
  4. 1.37.0 - September 30, 2020 (26 ko)
  5. 1.36.0 - September 15, 2020 (26 ko)
Voir toutes les versions (55)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    7f300ad1e097a05422dbec88a6ac79445cec401cd910a90df2004bf62f3393f3

    Total de téléchargements 40 912 569

    Pour cette version 993 231

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: